@charset "UTF-8";
/*============================================
 reset Css 

============================================*/
#suntory_contents dl, #suntory_contents dt, #suntory_contents dd, #suntory_contents ul, #suntory_contents ol, #suntory_contents li, #suntory_contents h1, #suntory_contents h2, #suntory_contents h3, #suntory_contents h4, #suntory_contents h5, #suntory_contents form, #suntory_contents p, #suntory_contents table, #suntory_contents th, #suntory_contents td, #suntory_contents input, #suntory_contents textarea, #suntory_contents select { margin: 0px; padding: 0px; }
#suntory_contents h1, #suntory_contents h2, #suntory_contents h3, #suntory_contents h4 { font-weight: normal; }
#suntory_contents img { border: none; vertical-align: bottom; max-width: 100%; height: auto; }
#suntory_contents ul, #suntory_contents dl, #suntory_contents ol { list-style-position: outside; list-style-type: none; }
#suntory_contents table { overflow: auto; }

#suntory_contents { color: #000000; position: relative; overflow: hidden; font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif; font-size: 18px; line-height: 1.4em; text-align: center; }
@media screen and (min-width: 769px) { #suntory_contents { min-width: 960px; } }
#suntory_contents .js-anker { cursor: pointer; }
#suntory_contents .js-fade-in { -moz-transition: opacity ease 0.7s 0.1s; -webkit-transition: opacity ease 0.7s 0.1s; -o-transition: opacity ease 0.7s 0.1s; transition: opacity ease 0.7s 0.1s; opacity: 1; }
#suntory_contents .js-fade-in.inactive { opacity: 0; }
#suntory_contents #sky_column { background: url(../img/bg_contents_sp.png) top center repeat-x #faebd6; background-size: 100%; width: 100%; text-align: center; }
@media screen and (min-width: 769px) { #suntory_contents #sky_column { background: url(../img/bg_contents.jpg) top center repeat-x #faebd6; background-size: cover; min-width: 960px; } }
#suntory_contents #contents { background: url(../../img/bg_jug_02_sp.png) bottom no-repeat; background-size: 100%; margin: 0 auto; position: relative; text-align: left; z-index: 1; }
@media screen and (min-width: 769px) { #suntory_contents #contents { background: none; width: 960px; } }
@media screen and (min-width: 769px) { #suntory_contents #contents:after { content: ""; display: block; bottom: 0; right: -113px; position: absolute; width: 514px; height: 538px; background: url(../../img/bg_jug_02.png) 0 0 no-repeat; } }
#suntory_contents #bg_jug { position: relative; overflow: hidden; }
#suntory_contents #jug { position: absolute; top: 495px; left: 0; z-index: 0; }
@media screen and (max-width: 768px) { #suntory_contents #jug { display: none; } }
#suntory_contents .section { position: relative; z-index: 10; }
@media screen and (min-width: 769px) { #suntory_contents #section01 { height: 520px; margin-bottom: 38px; } }
#suntory_contents #section01 h1 { position: relative; z-index: 1; }
@media screen and (min-width: 769px) { #suntory_contents #section01 h1 { position: absolute; top: 40px; left: 48px; } }
#suntory_contents #section01 .can { position: absolute; top: 0; right: 0; z-index: 0; }
@media screen and (min-width: 769px) { #suntory_contents #section01 .can { right: -187px; } }
#suntory_contents #section02 { margin-top: 75.78125vw; padding-bottom: 95.46875vw; }
@media screen and (min-width: 769px) { #suntory_contents #section02 { width: 879px; height: 1095px; padding-bottom: 0; margin-top: 0; margin-left: 44px; } }
@media screen and (max-width: 768px) { #suntory_contents #section02 h2 { margin-bottom: 2.34375vw; } }
#suntory_contents #section02 .button02 { position: absolute; bottom: 0.78125vw; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
@media screen and (min-width: 769px) { #suntory_contents #section02 .button02 { bottom: 20px; right: 8px; } }
#suntory_contents #section02 .button02__inner { display: block; }
@media screen and (max-width: 768px) { #suntory_contents #section02 .button02__inner { background: url(../../img/btn_pagetop_sp.png) 50% 50% no-repeat; background-size: 100%; width: 42.8125vw; height: 10.15625vw; } }
@media screen and (max-width: 768px) { #suntory_contents #section02 .button02__inner img { display: none; } }
#suntory_contents #social_media_item { float: left; }
#suntory_contents .other-txt { position: absolute; bottom: 1.09375vw; left: 1.5625vw; line-height: 0; width: 18.90625vw; }
@media screen and (min-width: 769px) { #suntory_contents .other-txt { display: none; } }
